/*body {
	background-image: url(../images/hp2.jpg);
	background-position: -10px -180px;
	opacity: 0.4;
}*/
.scheme_original .scroll_to_top {
    background-color: #1a1454;
}
.custom-img-bg {

}
.border-color-gold {
	background: #b89312;
	height: 1px;
	border: none;
}

/*.fishes-bg > .vc_column_container::before{
	background-image: url("../images/bg_fish.png");
	content:"";
	position: absolute;
	top: 40%;
	left: -130px;
	height: 169px;
	width: 365px;
	transform: scale(-1, 1);
}
.fishes-bg > .vc_column_container::after{
	background-image: url("../images/bg_fish.png");
	content:"";
	position: absolute;
	top: 40%;
	right: -130px;
	height: 169px;
	width: 365px;
}*/
.store-locator-slider .vc_left.vc_carousel-control,
.store-locator-slider .vc_right.vc_carousel-control {
	top: auto;
	bottom: 0;
	width: 48px;
	height: 48px;
	background-color: #0d0747;
}
.store-locator-slider .vc_images_carousel .vc_carousel-control .icon-prev::before,
.store-locator-slider .vc_images_carousel .vc_carousel-control .icon-next::before {
    top: 0px;
	color: #fff;
}
.store-locator-slider .vc_left.vc_carousel-control {
	right: 48px;
	left: auto;
	border-right: 1px solid #231d5d;
}
.store-locator-slider .vc_right.vc_carousel-control {
	border-left: 1px solid #231d5d;
}
.text-about p,
.text-about p span{
	font-size: 20px;
	margin-top: 14px;
	line-height: 24px;
}
.store-locator-block {
	text-align: center;
}
.store-locator-block img {
	margin: 0px auto 0;
	display: block;
}
.store-locator-block p {
	padding: 0 50px;
	
}
.store-locator-block a.sc_button {
	/*margin: 0 auto;
	display: inline-block;*/
	width: auto;
}
.store-locator-block > div > div.wpb_wrapper {
	/*height: 100%;
	position: relative;*/
}
.store-locator-block > div > div.wpb_wrapper a.sc_button {
	/*position: absolute;
	bottom: 20px;
	left: calc(50% - 70px);*/
}

.post_descr p {
	color: #808084 !important;
}
.scheme_original .top_panel_middle {
    background-color: #bbbbbe !important;
}
.wpb_content_element.text-under-video_style-1 {
	color: #fff;
	margin-bottom: 50px !important;
	font-size: 22px;
}
.wpb_content_element.text-under-video_style-2 {
	color: #c4a13e;
	font-size: 28px;
}
.scheme_original .sc_button.sc_button_style_filled {
    background-color: #1a1454 !important;
	color: #c4a13e !important;
}
.gold-button-container {
	text-align: center;
}
.gold-button {
	display: inline-block;
	background-color: #1a1454;
	color: #daa731 !important;
}
.gold-button,
.scheme_original .sc_button.sc_button_style_filled,
.store-locator-block a.sc_button,
.submitButton input[type="submit"] {
	padding: 13px 20px;
	text-align: center;
}
.button-white-border {
	border: 2px solid #fff !important;
	margin: 0 auto 0 0;
	display: block !important;
}
h4.color-white {
	color: #fff !important;
}
.third-title {
	text-align: center;
}
.negative-margin {
	margin-top: -25px;
}
.top-banner {
	height: 360px;
}
.video-button {
	text-align: center;
}
.video-button a{
	color: #c4a13e !important;
	border: 2px solid #c4a13e !important;
	padding: 10px 20px;
}
/*.sc_button.sc_button_style_filled.button-style-0 {
	border: 2px solid #fff !important;
	background: #fff !important;
	color: #1a1454 !important;
}
.sc_button.sc_button_style_filled.button-style-0:hover {
	border: 2px solid #fff !important;
	background: #1a1454 !important;
	color: #fff !important;
}*/
.sc_button.sc_button_style_filled.button-style-1 {
	border: 2px solid #fff !important;
	background: #fff !important;
	color: #1a1454 !important;
}
.sc_button.sc_button_style_filled.button-style-1:hover {
	border: 2px solid #fff !important;
	background: #1a1454 !important;
	color: #fff !important;
}
.sc_button.sc_button_style_filled.button-style-2 {
	border: 2px solid #1a1454 !important;
	background: #1a1454 !important;
	color: #fff !important;
}
.sc_button.sc_button_style_filled.button-style-2:hover {
	border: 2px solid #1a1454 !important;
	background: #fff !important;
	color: #1a1454 !important;
}

.sc_button.sc_button_style_filled.button-style-3 {
	border: 2px solid #1a1454 !important;
	background: #1a1454 !important;
	color: #c4a13e !important
}
.sc_button.sc_button_style_filled.button-style-3:hover {
	border: 2px solid #1a1454 !important;
	background: #1a1454 !important;
	color: #c4a13e !important
}
.button-centered {
	display: block !important;
	margin: 0 auto;
}
.hide-button .read_more_button{
	display: none;
}

.hide-button .isotope_wrap .isotope_item{
	padding-bottom: 0;
}
.text-align-justify {
	text-align: justify;
}
.post_item_related .post_content_wrap {
    height: auto !important;
}
.scheme_original .post_item_related .post_info a:hover,
.scheme_original .post_item_related .post_title a:hover {
	color: #1a1454 !important;
	text-decoration: underline;
}
.scheme_original .post_title.entry-title .post_icon{
	display: none;
}
.comments_wrap{
	display: none !important;
	opacity: 0 !important;
}
.single-post .section_title {
	margin: 20px 0 !important;
	font-size: 2.7em;
}
.recipe-undertitle-detail {
}
.recipe-undertitle-detail ul{
	text-align: center;
}
.recipe-undertitle-detail ul li{
	display: inline-block;
	padding: 10px 20px;
	font-size: 1.5em;
}
.recipe-undertitle-detail ul li i,
.recipe-undertitle-detail ul li i{
	padding: 0 10px;
	
}
.goold-button .sc_button.sc_button_square{
	padding: 0;
	border: none;
	background: transparent;
	background-color: transparent !important;
	color: #c4a13e !important;
	font-size: 26px;
}
.wpsl-search {
    background: #fff;
}
#wpsl-search-wrap {
}
#wpsl-search-wrap .wpsl-input {
	width: 100%;
}
#wpsl-search-wrap .wpsl-input *{
	float: none;
}
#wpsl-search-wrap .wpsl-input label {
	font-size: 20px !important;
	line-height: 20px !important;
	white-space: nowrap;
	font-family: FbPracticaNarrowRegular, sans-serif !important;
}
#wpsl-search-wrap .wpsl-input input {
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	color: #222;
	font-size: 17px;
	line-height: 1.42857143;
	display: block;
	width: 100%;
	height: 35px;
	margin-bottom: 5px;
	margin-top: 10px;
	padding: 6px 12px;
}

.wpsl-search-btn-wrap {
}
#wpsl-search-btn,
.wpsl-search-btn-wrap input {
	background: #1a1454;
	background-repeat: repeat-x;
	box-shadow: none !important;
	text-transform: none !important;
	border: none !important;
	border-radius: 0px !important;
	
	color: #c4a13e !important;
	font-size: 17px;
	padding: 10px 20px;

}
.store-locator-icon {
	display: block;
	text-align: center;
}
.store-locator-icon::before {
	font-size: 70px !important;
	color: #c4a13e;
	line-height: 100px !important;
}
.img-in-text {
}
.wpsl-search {
    margin-bottom: 12px;
    padding: 0px 12px !important;
}
.wpsl-gmap-canvas {
	margin-top: 5px;
}
.wpsl-country {
	display: none;
}
#wpsl-search-wrap .wpsl-input > div {
	margin: 0;
}
.error404 .top_panel_title_inner {
    padding: 5em 0 !important;
}
.error404.scheme_original .top_panel_title_inner {
    background-color: #fff;
}

.sc_promo_block_inner {
    padding: 40px !important;
}
.promo-block h2.sc_promo_title{
	margin-top: 10px;
}

#seafood_company_widget_socials-2 {
		float: left;
	}
.scroll_to_top{
	border: 2px solid #fff !important;
}
.post_info_tags {
	display: none;
}
.hover_icon_link::before {
    content: '' !important;
}
.shorcode-addtoany {
	float: right;
}
a.print,
.scheme_original a.sc_button.sc_button_style_filled.print {
	background: none !important;
	padding: 0px 5px 0px 0 !important;
	width: auto !important;
	font-size: 32px !important;
	margin-top: -10px;
}
a.print::before,
.scheme_original a.sc_button.sc_button_style_filled.print::before {
	margin: 10px 0px 0 0 !important;
}
.single-post .wpb_wrapper ol > li,
.single-post .wpb_wrapper ul > li {
    
	font-size: 20px;
}
.scheme_original a:hover {
    color: #1a1454;
}
#wpsl-stores ul li:hover a.wpsl-store-details {
	color: #1a1454;
	text-decoration: underline;
}
#wpsl-stores ul li:hover {
	background-color: #ffbc54;
}
.blog-img-position {
	max-width: 512px;
	margin: 0 auto;
}
body .sc_highlight a[href*="tel:"], body .sc_highlight a[href*="mailto:"] {
    color: #1a1454 !important
}
.promo-block-1 .sc_promo_image {
	background-position: top center;
}
.post_descr {
}

.post_descr p:nth-child(2){

}
.wpb_single_image .vc_single_image-wrapper {
	min-height: 160px;
}
.custio-isotope .isotope_wrap.inited {
	display: flex;
	flex-wrap: wrap;
}
.custio-isotope .isotope_wrap .isotope_item {
    position: relative !important;
    top: auto !important;
    left: auto !important;
}
body .page_content_wrap .recipt-page-content p {
	line-height: 40px;
}
.media-link {
	margin-top: 10px;
}
.media-link a {
	font-size: 24px;
	font-family: FbPracticaNarrowRegular,sans-serif !important;
	background-color: #1a1454 !important;
	color: #c4a13e !important;
	padding: 13px 20px;
	display: inline-block;
}
.media-link a:hover {
	/*color: #1a1454 !important;*/
	text-decoration: none;
}
.visible-only-web {
	display: block;
}
.visible-only-mob {
	display: none !important;
}
.scheme_original .hover_icon.hover_icon_play::before{
    background-color: rgba(26,20,84,0.5) !important;
}
.scheme_original .hover_icon.hover_icon_play:hover::before{
    background-color: rgba(26,20,84,0.7) !important;
}
.equal-media-title h5{
	height: 65px;
}
.equal-media-title h5.post_title{
	margin-top: 0px !important;
	margin-bottom: 11px !important;
}
.media-row {
	
}
#wpsl-checkbox-filter.wpsl-checkbox-3-columns li, .wpsl-custom-checkboxes.wpsl-checkbox-3-columns li {
	width: 49%;
}
.wpsl-info-window a[href*="tel:"],
body a[href*="tel:"].phone_click {
	color: #1a1454 !important;
	font-size: 18px;
}
.wpsl-info-window,
#wpsl-search-wrap label {
	font-family: FbPracticaNarrowRegular, sans-serif !important;
}
#wpsl-checkbox-filter li, .wpsl-custom-checkboxes li {
    float: right !important;
}
#wpsl-checkbox-filter.wpsl-checkbox-3-columns li:nth-child(2) {
	display: none;
}
.bgall_wrapper {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0, .6);
	z-index: 10101;
	display: none;
}
.theme_banner_wrapper {
	width: 100%;
	height: 100%;
	max-width: 1000px;
	max-height: 500px;
	background-color: #191454;
	background-color: #211c54;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -500px;
	margin-top: -250px;
	z-index: 10102;
	padding: 10px;
	display: none;
}
.theme_banner_wrapper .logo {
	text-align: center;
}
.theme_banner_wrapper .logo img {
	max-width: 200px;
	float: none;
}
.theme_banner_wrapper .text {
	text-align: center;
}
.theme_banner_wrapper .text h3 {
	color: #c4a13e;
	font-family: barlevRegularAAA,sans-serif!important;
	line-height: 20px;
	margin-bottom: 25px !important;
}
.theme_banner_wrapper .text p {
	color: #fff;
	font-size: 20px;
	margin-bottom: 10px;
}
.theme_banner_wrapper .text p a {
	color: #fff;
	text-decoration: underline;
}
.theme_banner_wrapper .video-button {
	margin-top: 40px;
}
.theme_banner_wrapper .close {
	position: absolute;
	right: -25px;
	top: -25px;
	cursor: pointer;
}
.theme_banner_wrapper .close object {
	max-width: 50px;
}
#Capa_1 {
	fill: red;
}
.logo_text {
	display: none;
}
#youtubeBlock .wpb_raw_code {
	display: none;
}
#youtubeBlock .vc_single_image-img {
	cursor: pointer;
}
#youtubeBlock {
	justify-content: center;
}
.youtubeContainer {
	position: fixed;
	z-index: 9999999;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
}

.youtube-center-container {
	margin: 0 auto;
	position: relative;
}
.youtube-center-container iframe{
	display: block;
	margin: 0 auto;
}
@media (min-width: 1300px){
	.youtube-center-container {
		width: 1120px;
		margin-top: 200px;
	}
	.youtube-center-container iframe{
		width: 1120px;
		height: 630px;
	}
}
@media (min-width: 800px) and (max-width: 1299px) {
	.youtube-center-container {
		width: 560px;
		margin-top: 200px;
	}
	.youtube-center-container iframe{
		width: 560px;
		height: 315px;
	}
}
@media (max-width: 766px) {
	.youtube-center-container {
		width: 336px;
		margin-top: 200px;
	}
	.youtube-center-container iframe{
		width: 336px;
		height: 189px;
	}
	.close {
		left: -15px !important;
	}
}
.close {
  position: absolute;
  left: -30px;
  top: -30px;
  width: 30px;
  height: 30px;
  background-color: #fff;
  border-radius: 15px;
  cursor: pointer;
}
.close::before {
  content: "";
  width: 20px;
  display: block;
  height: 1px;
  background-color: #000;
  margin: 15px 5px 0 5px;
  transform: rotate(-45deg);
  position: absolute;
}
.close::after {
  content: "";
  width: 20px;
  display: block;
  height: 1px;
  background-color: #000;
  margin: 15px 5px 0 5px;
  transform: rotate(45deg);
  position: absolute;
}
@media (min-width: 1600px){
	.post_descr p{
		padding: 0;
	}
	a.sc_button {
		/*width: 65px;*/
		display: inline-block !important;
	}

	.fishes-bg .margin_top_large {
		margin-top: 4rem !important;
		margin-bottom: 4rem !important;
	}
	.store-locator-slider > div.vc_column-inner,
	.store-locator-block > div.vc_column-inner{
		padding-top: 0px;
	}
	.single-post .page_content_wrap {
		padding: 2em;
	}
	#wpsl-result-list #wpsl-stores {
		height: 330px !important;
	}
	.wpsl-direction-wrap {
		display: none;
	}
	#wpsl-result-list {
		width: 31.5%;
	}
	.isotope_item .post_content h5.post_title {
		height: 65px;
	}
	.isotope_item .post_content .post_descr p:nth-child(2) {
		height: 75px;
	}
	.campaign {
	}
	.campaign h4.margin_bottom_small{
		margin: 25px 0 20px !important;
	}

}


@media (max-width: 1100px){
	.theme_banner_wrapper {
		max-width: 700px;
		margin-left: -350px;
	}
}

@media (min-width: 1024px){
	.store-locator-container .store-locator-block{
	}
	.store-locator-container .store-locator-slider{
	}
	.store-locator-container .vc_col-has-fill>.vc_column-inner {
		padding-top: 0px;
	}
	.store-locator-container > div:nth-child(odd) > div{
		margin-left: auto !important;
		max-width: 480px;
		margin-right: 15px !important;
	}
	.store-locator-container > div:nth-child(even) > div{
		margin-left: 15px !important;
		max-width: 480px;
		margin-right: auto !important;
	}
	.wpsl-search {
		width: 30%;
		float: left;
	}
	#wpsl-result-list #wpsl-stores {
		height: 330px !important;
	}
	.wpsl-direction-wrap {
		display: none;
	}	
	#wpsl-result-list {
		width: 31.5%;
	}
	.isotope_item .post_content h5.post_title {
		height: 64px;
	}
	.isotope_item .post_content .post_descr p:nth-child(2) {
		height: 72px;
	}

}
@media (min-width: 960px) and (max-width: 1023px) {
	.store-locator-container .store-locator-block{
	}
	.store-locator-container .store-locator-slider{
	}
	.store-locator-container .vc_col-has-fill>.vc_column-inner {
		padding-top: 0px;
	}
	.store-locator-container > div:nth-child(odd) > div{
		margin-left: auto !important;

		margin-right: 15px !important;
	}
	.store-locator-container > div:nth-child(even) > div{
		margin-left: 15px !important;

		margin-right: auto !important;
	}
	.vc_slide.vc_images_carousel.vc_build {
		width: 450px !important;
	}
	#wpsl-result-list #wpsl-stores {
		height: 330px !important;
	}
	.wpsl-direction-wrap {
		display: none;
	}
	.wpb_single_image .vc_single_image-wrapper img{
		margin-top: 17px;
	}
	.isotope_item .post_content h5.post_title {
		height: 55px;
	}
	.isotope_item .post_content .post_descr p:nth-child(2n) {
		height: 75px;
	}
}
@media (max-width: 800px){
	.theme_banner_wrapper {
		max-width: 80%;
		margin-left: -40%;
		max-height: 420px;
		top: 20%;
		margin-top: 0;
	}
	.theme_banner_wrapper .logo img {
	    max-width: 125px;
	}
	.theme_banner_wrapper .close img {
		width: 30px;
		height: 30px;
	}
	.theme_banner_wrapper .close {
	    right: -15px;
	    top: -15px;
	}
	.theme_banner_wrapper .text p {
		line-height: 24px;
	}
	.theme_banner_wrapper .text h3 {
		font-size: 34px;
	}
}
@media (min-width: 768px) and (max-width: 959px) {
	.store-locator-container .store-locator-block{
	}
	.store-locator-container .store-locator-slider{
	}
	.store-locator-container .vc_col-has-fill>.vc_column-inner {
		padding-top: 0px;
	}
	.store-locator-container > div:nth-child(odd) > div{
		margin-left: auto !important;

		margin-right: 15px !important;
	}
	.store-locator-container > div:nth-child(even) > div{
		margin-left: 15px !important;

		margin-right: auto !important;
	}
	.vc_slide.vc_images_carousel.vc_build {
		width: 354px !important;
	}
	.store-locator-block img {
		margin: 0px auto;
	}
	.wpb_single_image .vc_single_image-wrapper img{
		margin-top: 27px;
	}
	.isotope_item .post_content h5.post_title {
		height: 53px;
		min-height: 53px;
	}
	.isotope_item .post_content .post_descr p:nth-child(2n) {
		height: 95px;
		overflow: hidden;
	}
}
@media (max-width: 767px) {
		.store-locator-container .store-locator-block{
	}
	.store-locator-container .store-locator-slider{
	}
	.store-locator-container .vc_col-has-fill>.vc_column-inner {
		padding-top: 0px;
	}
	.store-locator-container > div:nth-child(odd) > div{
		margin: 0 !important;
	}
	.store-locator-container > div:nth-child(even) > div{
		margin: 0 !important;
	}
	.vc_slide.vc_images_carousel.vc_build {
		margin: 0 auto !important;
		width: 100% !important;;
	}
	.store-locator-block img {
	}
	.img-in-text {
		margin: 0 0 10px 0 !important;
	}
	.baramundy-video-button {
	}
	.baramundy-video-button p {
		text-align: center !important;
	}
	.baramundy-video-button p a{
		display: inline-block;
	}
	.top-banner h1 {
		line-height: 60px !important;
	}
	.sc_clients_wrap {
	}
	.sc_clients.margin_bottom_small {
		margin-bottom: 0rem !important;
	} 
	.sc_clients.margin_top_medium {
		margin-top: 0rem !important;
	}
	#text-2 {
		    text-align: center;
    margin-bottom: 0;
	}
	.bottom-clients-empty-space {
		    height: 1em !important;
	}
	.store-locator-container .sc_button.sc_button.aligncenter {
		max-width: 40%;
	}
	.digiproduct {
		padding-right: 0px !important;
		text-align: center !important;
	}
	.single-post .recipe-undertitle-detail .wpb_text_column ul {
		padding: 0 !important;
	}
	.single-post .recipe-undertitle-detail .wpb_wrapper ul > li {
		display: block !important;
		padding: 10px 0px !important;
	}
	.single-post .recipe-undertitle-detail .wpb_wrapper ul li i {
		padding-right: 0 !important;
	}
	.visible-only-web {
		display: none !important;
	}
	.visible-only-mob {
		display: block !important;
	}
	.first-chef.margin_bottom_large {
		margin-bottom: 0rem !important;
	}
	.media-link a {
		font-size: 30px;
	}
	.equal-media-title h5{
		height: auto;
	}
	.page-id-1156 .vc_row.wpb_row.vc_row-fluid {
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}

}
@media (max-width: 800px){
	.theme_banner_wrapper {
		max-height: 500px;
		top: 15%;
	}
	.aside-socials-icon {
		width: 65px;
	}
	.theme_banner_wrapper .text p {
		font-size: 22px;
		line-height: 26px;
	}
}